html, body{
    margin: 0;
    padding: 0;
    color: #1f2c44;
    font-family: 'Open Sans', sans-serif;
    background: #fff;
    overflow-x: hidden;
}
header{
    width: 100%;
    color: #fff;
}
header .menu-block{
    background: rgba(0,0,0,0.70);
    width: 100%;
    height: 44px;
    text-align: center;
    position: relative;
}
header .menu-btn{
    position: absolute;
    left: 0;
    top: 0;
    width: 45px;
    height: 100%;
}
header .menu-btn .icon{
    display: block;
    width: 100%;
    height: 100%;
    background: url("../img/menu.png") center no-repeat;
}
header .logo{
    display: inline-block;
    margin: 12px auto 0 auto;
    width: 120px;
}
header .right-menu{
    position: absolute;
    right: 0;
    top: 0;
    display: table;
    width: auto;
    height: 100%;
    margin-right: 10px;
}
header .right-menu .container{
    display: table-cell;
    vertical-align: middle;
}
header .right-menu .container .btn{
    font-size: 12px;
}
.lang-btn{
    color: #fff;
    text-decoration: none;
    background: url("../img/language_icon.png") left no-repeat;
    padding-left: 20px;
    margin-right: 20px;
    font-size: 12px;
}
header .header-block{
    height: 824px;
    color: #fff;
}
header .header-title-first{
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    padding: 90px 0 40px 0;
    font-size: 19px;
    letter-spacing: 2px;
}
header .header-title-first .bullets{
    margin: 0 12px;
}
header .header-title-second{
    width: 100%;
    text-align: center;
    padding: 8px 0;
    font-size: 29px;
    font-weight: 300;
    font-style: normal;
}
header .header-text-second{
    width: 100%;
    text-align: center;
    padding: 4px 0;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
}
header .features-block{
    margin-top: 42px;
    text-align: center;
    position: relative;
    left: 1px;
}
header .features-block .feature{
    vertical-align: bottom;
    text-align: center;
    border: #fff solid 3px;
    border-radius: 24px;
    display: inline-block;
    position: relative;
    width: 102px;
    height: 102px;
    margin: 0 33px;
    padding: 10px;
}
header .features-block .feature .img-block{
    margin: 0 auto;
    padding: 10px 0;
    height: 100%;
}
header .features-block .feature .img-block img{
    vertical-align: bottom;
    position:relative;
    top: 15px;
    display: inline-block;
}
header .features-block .feature.health .img-block img,
header .features-block .feature.octa .img-block img,
header .features-block .feature.property .img-block img{
    top: 5px;
}
header .features-block .feature .feature-text{
    position: absolute;
    bottom: 20px;
    left: 0px;
    width: 100%;
    text-align: center;
}
header .buttons-block {
    text-align: center;
    margin-top: 49px;
    font-size: 13px;
}
header .buttons-block .container {
    text-align: left;
    display: inline-block;
    width: 498px;
}
.btn.btn-special {
    width: 210px;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 16px;
}
.btn.btn-special.left {
    margin-right: 22px;
}
.insurances-block{
    overflow: hidden;
    text-align: center;
    width: 100%;
    padding: 2px;
    margin-left: 13px;
}
.scene{
    height: 660px;
}
.scene .container{
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
.scene .scene-object{
    width: 175px;
    height: 175px;
    position: absolute;
}
.scene .scene-object.car{
    top: 160px;
    left: 150px;
}
.scene .scene-object.computer{
    top: 130px;
    left: 390px;
}
.scene .scene-object.case{
    top: 145px;
    left: 600px;
}
.scene .scene-object.water{
    top: 95px;
    right: 240px;
}
.scene .scene-object.point{
    top: 415px;
    left: 405px;
}
.quote-form{
    margin: 0 auto;
    text-align: center;
    padding: 50px;
    width: 700px;
    position: relative;
    margin-top: -115px;
    background: #fff;
    border: #dadada solid 1px;
}
.quote-form .btn{
    font-size: 12px;
    width: auto;
    padding-left: 25px;
    padding-right: 25px;
}
.quote-form .title{
    display:block;
    font-size: 28px;
    margin-bottom: 15px;
}
.quote-form .text{
    display:block;
    font-size: 13px;
    margin-bottom: 25px;
}
.quote-form img{
    position: relative;
    top: 10px;
    left: 15px;
}
.covered{
    margin-top: 30px;
    text-align:center;
    width: 100%;
    font-size: 18px;
}
.covered-text{
    color: rgba(41, 41, 41, 0.67);
    font-weight: 100;
    margin: 0 auto;
    margin-top: 15px;
    text-align: center;
    width: 910px;
    font-size: 20px;
    line-height: 31px;
}
.profits{
    margin-top: 130px;
    text-align: center;
}
.profits .title{
    font-size: 31px;
    display: block;
    opacity: 0.75;
}
.profits .text{
    display: block;
    width: 630px;
    margin: 0 auto;
    margin-top: 15px;
    font-size: 18px;
    line-height: 27px;
    opacity: 0.75;
}
.btn{
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    padding: 6px 12px;
    border-radius: 4px;
}
span.bullet{
    margin: auto 6px;
    background: #fff;
    border-radius: 50%;
    display: inline-block;
    width: 5px;
    height: 5px;
    vertical-align: middle;
    position: relative;
    top: -1px;
}
.desc-block{
    margin: 0 auto;
    width: 960px;
    padding-top: 50px;
    position: relative;
    left: 35px;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.70);
    line-height: 21px;
}
.left-column{
    width: 43%;
    text-align: right;
    display: inline-block;
    vertical-align: top;
}
.separator-column{
    display: inline-block;
    border: #cccccc solid 1px;
    border-radius: 10px;
    width: 3px;
    height: 1000px;
    margin: 0px 50px;
    vertical-align: top;
}
.right-column{
    width: 43%;
    text-align: left;
    display: inline-block;
    vertical-align: top;
}
.desc-block .title{
    font-size: 18px;
    position: relative;
    margin-bottom: 20px;
    color: #000000;
    font-weight: bold;
    display: block;
}
.desc-block .pocket-text{
    margin-top: 60px;
}
.desc-block .rates{
    margin-top: 90px;
    margin-left: 30px;
}
.desc-block .protect-text{
    margin-top: 90px;
}
.desc-block .pocket{
    position: relative;
    margin-top: 35px;
    margin-left: 40px;
}
.desc-block .bulk{
    position: absolute;
    right: 100px;
    top: -20px;
    width: 42px;
    height: 42px;
}
.desc-block .rates-text{
    margin-top: 120px;
}
.desc-block .protect{
    margin-top: 90px;
    margin-left: 35px;
}
.white-space{
    background: #ffffff;
    position: relative;
    top: -10px;
    width: 100%;
    height: 150px;
}
.today-block{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: #ccc solid 1px;
    border-bottom: #ccc solid 1px;
    font-size: 29px;
}
.today-block .btn{
    font-size: 11px;
    padding: 14px 25px 14px 25px;
    font-weight: bold;
    margin-left: 35px;
    margin-right: 55px;
}
.today-block img{
    position: relative;
    top: 10px;
}
.insurances-block-footer{
    text-align: center;
}
footer{
    margin-top: 15px;
    width: 100%;
    background: #202c44;
    padding: 20px 0 20px 0;
}
footer ul{
    width: 100%;
    text-align: center;
}
footer ul li{
    display: inline-block;
    color: #ffffff;
    font-size: 12px;
    margin: 0 10px 0 10px;
}
footer ul li a{
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
}
footer .foot{
    padding-top: 50px;
    position: relative;
}
footer .foot .copy-right{
    color: #fff;
    font-size: 11px;
    text-align: center;
    width: 100%;
}
footer .foot .payments{
    left: 60px;
    position: absolute;
}
footer .foot .buttons{
    right: 70px;
    margin-top: -20px;
    position: absolute;
    overflow: hidden;
}
footer .foot .btn{
    background: transparent;
    margin: 0 10px 0 10px;
    font-size: 10px;
    border: #fff solid 1px;
}
footer .foot .lang-btn{
    margin-left: 35px;
    color: rgba(255, 255, 255, 0.70);
}
.arrow {
    position: absolute;
    top: -5px;
    background: #fff;
    border: #ccc solid 2px;
    border-radius: 50%;
    width: 26px;
    height: 26px;
}
.right-column .arrow{
    left: -71px;
}
.left-column .arrow{
    right: -71px;
}
.temp-text-box {
	margin:150px auto;
	width:600px;

}
.temp-text-box h1 {
	font-size:19pt;
	margin:15px 0px;
}